<Body> <Sparkstb SwName="spark_1.2.48" Stbmodel="0C002000"
Sysversion="1.2.58" Upgblocktype="6" Compressflag="1" Encryptflag="0"
Date="2012-05-30" Url="ftp://sparkonline.webhop.org"
Infomation="  This packet is for spark system(include all modules) upgrade, [samsat] authorized">
<Blocklist Upgblocknum="11"> <Blockinfo Blockname="AppPrg"
Blockversion="1.2.58" Blockupgfilename="AppPrg.tar.gz"
Blockorisize="3755739" Blockcompsize="3755739" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="0" Blockaddr="./" Blocksize="0"
Blocksum="3c5404415bda809016b58cb5aeb1f159"> <SupportDbList DbNum="2"> <SupportDbInfo
DbVersion="1.0.0" /> <SupportDbInfo DbVersion="1.1.0" /> </SupportDbList>
</Blockinfo><Blockinfo Blockname="Logo" Blockversion="1.0.25"
Blockupgfilename="Logo.tar.gz" Blockorisize="3916516"
Blockcompsize="3916516" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="73a6d5aa81c61ba6d38b03e1621fa748" /><Blockinfo
Blockname="AppDb" Blockversion="1.1.0" Blockupgfilename="AppDb.tar.gz"
Blockorisize="60537" Blockcompsize="60537" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="454711b25a33ff9e51b85b6390f0282d" /><Blockinfo
Blockname="AppUserDb" Blockversion="1.0.00"
Blockupgfilename="AppUserDb.tar.gz" Blockorisize="3420"
Blockcompsize="3420" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="918476c223b0b2570a7e0d9d8516f8fa" /><Blockinfo
Blockname="AutoRun" Blockversion="1.0.65"
Blockupgfilename="AutoRun.tar.gz" Blockorisize="2070"
Blockcompsize="2070" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="0" Blockaddr="/root/" Blocksize="0"
Blocksum="d5254bc7f67b4d98894cf171df60569c" /><Blockinfo
Blockname="modules" Blockversion="1.0.04"
Blockupgfilename="modules.tar.gz" Blockorisize="6347786"
Blockcompsize="6347786" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="ba2c903d428dd649454a207355926190" /><Blockinfo
Blockname="mImage" Blockversion="2.6.32-00"
Blockupgfilename="mImage.tar.gz" Blockorisize="5837058"
Blockcompsize="5837058" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="0" Blockaddr="/dev/mtd1" Blocksize="0"
Blocksum="e7db3de95c14017b15ac1fbfaa2b2fab" /><Blockinfo Blockname="etc"
Blockversion="1.0.04" Blockupgfilename="etc.tar.gz"
Blockorisize="21743274" Blockcompsize="21743274" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="297a09c1e1b52bd7a11fd774a7e55137" /><Blockinfo Blockname="lib"
Blockversion="1.0.02" Blockupgfilename="lib.tar.gz"
Blockorisize="18277566" Blockcompsize="18277566" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="b82bfe033d6b357262c4c57eaef11815" /><Blockinfo
Blockname="AppRes" Blockversion="1.0.13" Blockupgfilename="AppRes.tar.gz"
Blockorisize="4490044" Blockcompsize="4490044" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="528989b9907fcb7dc6c3f9c9195af2ad" /><Blockinfo
Blockname="plugin" Blockversion="1.0.08" Blockupgfilename="plugin.tar.gz"
Blockorisize="18320" Blockcompsize="18320" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="/root/"
Blocksize="0" Blocksum="c75a2b95490a254ba8689d32c36867c7" /></Blocklist> </Sparkstb>
</Body>
